| Home | Libraries | People | FAQ | More

## Struct weighted_extended_p_square

boost::accumulators::tag::weighted_extended_p_square

## Synopsis

    // In header: <boost/accumulators/statistics/weighted_extended_p_square.hpp>

    struct weighted_extended_p_square : public boost::accumulators::depends_on< count, sum_of_weights >,
                                        public extended_p_square_probabilities
    {
      // types
      typedef accumulators::impl::weighted_extended_p_square_impl< mpl::_1, mpl::_2 > impl;
    };